<nb-card status="primary">
    <nb-card-header>Tranferencia por componentes</nb-card-header>
    <nb-card-body>

        <input type="text" nbInput fullWidth status="primary" placeholder="Nombre" [(ngModel)]="name">

        <app-detail [nameDetail]="name" (nameReturn)="name=$event"></app-detail>
    </nb-card-body>
    <nb-card-body>


        <nb-card status="success">
            <nb-card-header>Por servicio</nb-card-header>
            <nb-card-body>
                <button nbButton status="warning" (click)="send()">Modificar</button>
            </nb-card-body>
        
        
            
        </nb-card>
    </nb-card-body>
  </nb-card>
